<?php
namespace Incoviba\Repository;

use Incoviba\Common\Define;
use Incoviba\Model;

class CategoriaCentro extends Tipo
{
    public function __construct(Define\Connection $connection)
    {
        parent::__construct($connection);
        $this->setTable('categorias_centros_costos');
    }

    protected function getBlank(): Define\Model
    {
        return new Model\CategoriaCentro();
    }
}
